@charset "shift_jis";

body{
	color:#595959;
	line-height:1.4;
}

/*a:link{color: #0033bb;text-decoration:underline;}*/
/*a:visited{color: #0033bb;text-decoration:underline;}*/
a:hover{color: #ff9900;text-decoration:none;}
a:active{color: #0033bb;text-decoration:underline;}

#header a:link{color:#999;text-decoration:underline;}
#header a:visited{color:#999;text-decoration:underline;}
#header a:hover{color:#EB9A64;text-decoration:underline;}
#header a:active{color:#999;text-decoration:underline;}

#footer a:link{color:#999;text-decoration:underline;}
#footer a:visited{color:#999;text-decoration:underline;}
#footer a:hover{color:#EB9A64;text-decoration:underline;}
#footer a:active{color:#999;text-decoration:underline;}

#contents-body {
	width:100%;
	float:right;
	margin:0;
 padding:25px 0px 0px 0px;

}

#main-contents {
	position:static;
	margin:0px;
	width:auto;
}

/*  ---- Main Layout ----  */

#live_leftcontents{
	width:234px;
	float:left;
	margin:0 8px;
	font-size:11px;
	display:inline;
	line-height:1.3;
}
#live_leftcontents2{
/*
	width:608px;
	float:left;
	margin:10px 8px 10px 10px;
	font-size:11px;
	display:inline;
	line-height:1.3;
*/
	width:680px;
	height:800px;
	background-color:#C3F;
	float:left;

}

#live_leftcontents2 .recentfavorite_block{
	width:468px;
/*	background-color: #333333;*/
}
#live_leftcontents2 .ranking_block{
	width:468px;
	padding: 0px 0px 0px 30px;
}

#live_maincontents{
	margin:0 263px 0 264px;
	line-height:1.3;
}
#live_maincontents2{

	margin:0 0px 0 0px;
	line-height:1.3;
}


#live_rightcontents{
	width:236px;
	float:right;
	margin:0 8px;
	display:inline;
	line-height:1.3;
}


.program_box a:link,.right_item_box a:link,.tsv_box a:link,.kuchikomi_Link a:link{color:#595959;text-decoration:none;}
.program_box a:visited,.right_item_box a:visited,.tsv_box a:visited,.kuchikomi_Link a:visited{color:#595959;text-decoration:none;}
.program_box a:hover,.right_item_box a:hover,.tsv_box a:hover,.kuchikomi_Link a:hover{color:#f90;text-decoration:underline;}
.program_box a:active,.right_item_box a:active,.tsv_box a:active,.kuchikomi_Link a:active{color:#595959;text-decoration:none;}


/*  ---- Top Link ----  */

.live_toplink{
	margin:8px 0;
}

.live_toplink li{
	float:left;
	margin:0 11px 0 8px;
	display:inline;
	zoom:1;
}

.live_toplink img{
	vertical-align:middle;
	height:19px;
}

.live_toplink a:link,#live_rightcontents a:link{color:#595959;text-decoration:none;}
.live_toplink a:visited,#live_rightcontents a:visited{color:#595959;text-decoration:none;}
.live_toplink a:hover,#live_rightcontents a:hover{color:#f90;text-decoration:underline;}
.live_toplink a:active,#live_rightcontents a:active{color:#595959;text-decoration:none;}


/*  ---- Left Contents ----  */

/*  ----  Program Table  ----  */

.program_head{
	width:254px;
	height:31px;
 background-color:#1474B1;
	text-indent:-9999px;
	position:relative;
}

.program_head span{
	position:absolute;
 color:#FFF;
 font-weight:bold;
 font-size:15px;
	display:block;
	width:225px;
	height:20px;
	top:4px;
	right:14px;
	text-indent:0;
	text-align:left;
	overflow:hidden;
	font-weight:bold;
}



.program_box{
	zoom:1;
	border-bottom:1px solid #e8e8e4;
	margin:0;
	padding:0 4px 8px;
	_width:210px;
	font-size:11px;
	
	width: 258px;
}

.program_box dt{
	float:left;
	width:42px;
	display:inline;
	margin:0 -44px 0 0;
	padding:6px 0 0 4px;
}

.program_box dd{
	margin:0 0 0 44px;
	padding:6px 0 0 4px;
	zoom:1;
	font-size:10px;
}

.program_box img{
	float:left;
	margin:0 3px 0 0;
	display:inline;
}

.program_box p{
	_padding-left:3px;
}

.on_time{
	background:#FFECE6;
}

.on_time dt{
	color:#c00;
	font-weight:bold;
}

dd.program_onair{
	background:url(/images/live/live_onair.png) no-repeat 5px 4px;
	padding:3px 0 0 18px;
	color:#c00;
	font-weight:bold;
}

.program_link{
	position:relative;
}

.program_today{
	display:block;
	width:80px;
	height:20px;
	background:url(/images/live/img_live.png) -388px -74px no-repeat;
	text-indent:-9999px;
	position:absolute;
	top:0;
	right:80px;
}

.program_week{
	display:block;
	width:80px;
	height:20px;
	background:url(/images/live/img_live.png) -308px -74px no-repeat;
	text-indent:-9999px;
	float:right;
}

/*  ---- Left Link Box ----  */

#left_link_box{
	margin:13px 0;
}

#left_link_box a{
	display:block;
	width:234px;
	height:53px;
	margin:2px 0;
	text-indent:-9999px;
}

a.left_link1{background:url(/images/live/img_live.png) no-repeat 0 -29px;}
a.left_link2{background:url(/images/live/img_live.png) no-repeat 0 -82px;}
a.left_link3{background:url(/images/live/img_live.png) no-repeat -234px -94px;}
a.left_link4{background:url(/images/live/img_live.png) no-repeat 0 -135px;}


/*  ----  Right Contents  ----  */

.tsv_frame{
	/*width:236px;*/
	width:234px;
	height:135px;
}

/* レイアウトに必要 */
/*
.tsv_box dt{
	width:236px;
	height:31px;
	background:url(/images/live/img_live.png) no-repeat -234px -29px;
	text-indent:-9999px;
}

.tsv_box dd{
	padding:7px 0;
}
*/

.tsv_box p{
	margin:0 0 0px 85px;
	font-size:11px;
 line-height:12px;
 
}

.tsv_title{
	font-weight:bold;
	font-size:10px;
 line-height:13px;
}

.tsv_golist_title{
	width: 228px;
/*	background-color: #000;*/
	text-align: right;
	margin: 0px 2px 5px 2px;
}
.tsv_golist_title a:link    { color: #0f0f0f; text-decoration:none;}
.tsv_golist_title a:visited { color: #0f0f0f; text-decoration:none;}
.tsv_golist_title a:hover   { color: #0f0f0f; text-decoration:none;}
.tsv_golist_title a:active  { color: #0f0f0f; text-decoration:none;}

.tsv_price{
	color:#c00;
	font-size:11px;
}


/*  ---- Item Box ----  */

#right_item dt{
	width:254px;
	height:29px;
	background:url(/images/live/img_live.png) no-repeat -254px 0;

}

.right_item_frame{
	width:254px;
	_width:254px;
	border-right:1px solid #c2c2c2;
	border-left:1px solid #c2c2c2;
	border-bottom:1px solid #c2c2c2;
}

.right_item_box{
	_width:254px;
	width:254px;
	font-size:12px;
 padding-left:10px;
}

.right_item_box ul{
/*	margin:0 4px -6px;*/
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.right_item_box li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	/*border-bottom:1px solid #e8e8e4;*/
	font-size:11px;
}

.right_item_box div img{
	float:left;
	display:inline;
	margin:0px 0px 0px 0px;
	color:#f60;
	font-weight:bold;
}

.right_item_box_num{
 width:115px;
 text-align:left;
 font-size:10px;
 color:#9d8d50;
 letter-spacing:1px;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
 line-height:13px;
 float:left;
}

.right_item_box .item_title{
	font-size:10px;
 width:150px;
	margin:0px 0px 0px 0px;
	font-weight:bold;
 text-align:left;
 float:left;
}

.right_item_box .item_price{
	font-size:10px;
	padding-bottom:0px;
	margin:0px 0px 0px 0px; 
}

.right_item_box img{
 border:0;
}

.right_item_box p{
	margin:0px 0px 0px 0px;
}


.item_more{
	display:block;
	width:74px;
	height:20px;
	background:url(/images/live/img_live.png) -234px -74px no-repeat;
	text-indent:-9999px;
	float:right;
}

/*  ---- Main Cntents ----  */

#live_movie_stage{
	width:415px;
	height:313px;
	background:url(/images/live/stage.png) no-repeat;
	position:relative;
}

.live_movie_contents{
	width:380px;
	height:285px;
	position:absolute;
	top:12px;
	left:16px;
}

.live_movie_notice{
	width:330px;
	height:14px;
	margin:0 0 0 85px;
	overflow:hidden;
	background:url(/images/live/img_live.png) 0 -224px no-repeat;
	text-indent:-9999px;
}

.mov_panel{
	width:415px;
	height:46px;
	position:relative;
}

.mov_panel2{
	position:absolute;
	top:0;
	left:196px;
}

.mov_panel3{
	position:absolute;
	top:0;
	right:0;
}

/*  ---- Item Summary ----  */

.right_detail_frame{
	width:415px;
	height:780px;
}

.item_summary{
	width:415px;
	margin:11px 0;
}

.item_summary_title{
	width:415px;
	height:36px;
	background:url(/images/live/img_live.png) no-repeat 0 -188px;
	text-indent:-9999px;
}

#item_head{
	margin:4px 0;
	padding:3px 5px;
	border-bottom:2px solid #ccc;
}

dd.item_new{
	background:url(/images/live/live_new.png) no-repeat 0 0.2em;
}

#item_head h1{
	text-indent:0;
	font-weight:bold;
	color:#333333;
}

dd.item_new h1{
	margin-left:35px;
}

.item_description{
	padding:8px 0 0;
	line-height:1.3;
	min-height:120px;
}

.item_description_img{
	float:left;
	display:inline;
	margin:0 -133px 0 0;
}

.item_description p{
	margin:0 0 3px 133px;
}

.text_slash{
	text-decoration:line-through;
}

.item_caption{
	color:#c60;
	font-weight:bold;
}

.item_detail{
	text-align:right;
	margin:0 0 5px 0;
}

.item_price_main{
	margin:5px 0 0 133px;
	padding:2px 0 0;
	border-top:1px solid #e8e8e4;
	border-bottom:1px solid #e8e8e4;
}

.item_price_main dt{
	float:left;
	width:5em;
	margin:0 -5.2em 0 0;
	display:inline;
}

.item_price_main dd{
	margin:0 0 3px 5.2em;
}

.item_price_sp{
	color:#c00;
}

.item_price_caption{
	font-size:11px;
}

.item_text{
	font-size:10px;
}

.item_text2{
	padding-top:3px;
	font-size:11px;
}

.live_item_set{
	margin:0 0 10px 0;
}

/*  ---- Contents Footer ----  */

#live_footer_text{
	margin:0px 0px 0px 30px;
	padding:15px 0;
	border-top:1px solid #e8e8e4;
}

#live_footer_text img{
	float:right;
}

/*  ---- Form ----  */

.live_form{
	margin-top:-5px;
	padding-top:11px;
	width:415px;
	background:#edede9;
}

.live_form td{
	padding:2px 0;
}

/*  ---- Clearfix ----  */

.right_item_box li,.program_box{
	zoom:1;
}
.right_item_box li:after,.program_box:after{
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
}

.right_item_box li,.program_box { display: inline-block; }
/* Mac版IEを除外 \*/
.right_item_box li,.program_box { display: block; }
/* */

/*
#livebox{
	width:948px;
	height:574.25px;
}
*/
#livebox{

	width:640px;
	height:435px;/* (360 + 33) */
 margin:0px 0px 0px 15px;
	display: inline-block;
	_display: inline;
}

#liveboxRight{
	vertical-align: top;
	display: inline-block;
	_display: inline;
}
.right_item_frame4{
	width:254px;
	_width:232px;
	height:280px;
	border-right:0px solid #c2c2c2;
	border-left:0px solid #c2c2c2;
	border-bottom:0px solid #c2c2c2;
	margin: 0 0 30px 0;
}

/* iPhone iPad用 */
#vLivebox{
	width:580px;
	height:323px;
	display: inline-block;
	_display: inline;
	background-color:#000000;
/*
	width:948px;
	height:520px;
	background-color:#000000;
*/
}


/*
.flash_live_area{
	width:948px;
	height:512px;
}
*/

/* 笹谷追加 */

.clear{clear:both; line-height:0px;}
/* #livebox_main{width:948px; margin:0; padding:0; border:0;} */
#livebox_main{width:948px; margin:0; padding:0; border:0; float: left; }

/*#livebox_main #inbox_rigth{width:234px; margin:0 10px 0 0; padding:0; border:0; float:right; background-color:#FFF;}*/
/* #livebox_main #inbox_rigth{width:268px; margin:0 0 0 0; padding:0; border:0; float:right; background-color:#FFF;} */
#inbox_rigth{
	width:260px;
	margin:0 0 0 0;
	padding:0;
	border:0;
	float:right;
	background-color:#FFF;
}


/*#livebox_main #inbox_rigth .contbox{width:234px; margin:0; padding:0; border:0; float:right; background-color:#FFF;}*/
/* #livebox_main #inbox_rigth .contbox{width:258px; margin:0 8px 0 8px; padding:0; border:0; float:right; background-color:#FFF;} */


#livebox_main #inbox_left{width:614px; _width:680px; _height:432px; margin:0; padding:0; border:0; float:left; /*background-color:#00F;*/ background-color:#FFF;}

/* 由井追加 隠しTSV＆オンエア商品 */
/*
#live_rightcontents #inbox_rigth_hide{width:234px; margin:10px 20px 20px 0; padding:0; border:0; float:right; /*background-color:#F00;*/ background-color:#FFF;}
#live_rightcontents #inbox_rigth_hide .contbox{width:234px; margin:0; padding:0; border:0; float:right; /*background-color:#0F0;*/ background-color:#FFF;}
*/



#contents{
	width:948px;
}


/*笹谷追加*/


.kuchikomi_box{
	zoom:1;
	border-bottom:1px solid #e8e8e4;
	margin:0px 0px 0px 0px;
	padding:20px 0px 0px 0px;
	_width:210px;
	font-size:11px;
	width: 254px;
}

.kuchikomi_box dt{
	float:left;
	width:42px;
	display:inline;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.kuchikomi_box dd{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	zoom:1;
	font-size:10px;
}

dd.kuchikomi{
	padding:3px 0 0 18px;
}

#kuchikomi_table{
/*	width:232px;*/
	width:232px;
	_width:230px;
	height:500px;
	padding:10px 10px 10px 10px;
 
}

.kuchikomi_Link {border:0;}
.kuchikomi_item{width:80px; height:80px; border:1px solid #c2c2c2; float:left;}